RUPTIME(1)

NOM
ruptime - afficher l'état d'hôte des machines locales

SYNOPSIS
ruptime [-alrtu]

DESCRIPTION
Ruptime affiche une ligne d'état comme uptime pour chaque machine du réseau local ; ces lignes sont formées à partir des paquets diffusés par chaque hôte sur le réseau une fois par minute.

Les machines pour lesquelles aucun rapport d'état n'est parvenu depuis 11 minutes sont affichées comme étant désactivées.

Options :

-a  Les utilisateurs inactifs pendant une heure ou plus ne sont pas comptés sauf si le drapeau -a est donné.

-l  Trier par moyenne de charge.

-r  Inverser l'ordre de tri.

-t  Trier par durée d'activité.

-u  Trier par nombre d'utilisateurs.

La liste est triée par défaut par nom d'hôte.

FICHIERS
/var/spool/rwho/whod.*
    fichiers de données

VOIR AUSSI
rup(1), rwho(1), uptime(1), rwhod(8)

HISTORIQUE
Ruptime est apparue dans 4.2BSD.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.